html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

html {
    position: relative;
    min-height: 100%;
}

body {
    margin-bottom: 250px;
}


/*-----------------------------
 SCROLL TO TOP
--------------------------------*/

.scroll-to-top {
    position: fixed;
    content: "";
    right: 30px;
    bottom: 50px;
    z-index: 999;
    background: #008374;
    color: #fff !important;
    border-radius: 100%;
    opacity: 0;
}

    .scroll-to-top i {
        width: 60px;
        height: 60px;
        border-radius: 100%;
        text-align: center;
        font-size: 22px;
        line-height: 60px;
        display: block;
        -webkit-box-shadow: 0 7px 22px rgba(0, 0, 0, 0.08);
        box-shadow: 0 7px 22px rgba(0, 0, 0, 0.08);
    }

    .scroll-to-top:hover, .scroll-to-top:focus {
        text-decoration: none;
    }

.reveal {
    transition: all .3s;
    cursor: pointer;
    opacity: 1;
}

.header-logo {
    height: 100px !important;
    width: auto !important;
    max-height: none !important;
    display: block;
}

@media (max-width: 576px) {
    .header-logo {
        height: 70px !important;
    }
}
